{
    "abstract": "(1) Background: Plastic contamination is on the rise, despite ongoing research focused on alternatives such as bioplastics. However, most bioplastics require specific conditions to biodegrade. A promising alternative involves using microorganisms isolated from landfill soils that have demonstrated the ability to degrade plastic materials. (2) Methods: Soil samples were collected, and bacteria were isolated, characterized, and molecularly identified. Their degradative capacity was evaluated using the zone of clearing method, while their qualitative and structural degradative activity was assessed in a liquid medium on poly(butylene succinate) (PBS) films prepared by the cast method. (3) Results: Three strains-",
    "authors": [
        {
            "affiliation": "Centro de Investigaci\u00f3n y Asistencia en Tecnolog\u00eda y Dise\u00f1o del Estado de Jalisco, A.C. Parque Cient\u00edfico Tecnol\u00f3gico de Yucat\u00e1n, Km 5.5 Carretera, Sierra Papacal-Chuburna, Chuburna, Merida 97302, Yucatan, Mexico.",
            "firstname": "Cristina Am\u00e9rica",
            "initials": "CA",
            "lastname": "Morando-Grijalva"
        },
        {
            "affiliation": "Centro de Investigaci\u00f3n y Asistencia en Tecnolog\u00eda y Dise\u00f1o del Estado de Jalisco, A.C. Parque Cient\u00edfico Tecnol\u00f3gico de Yucat\u00e1n, Km 5.5 Carretera, Sierra Papacal-Chuburna, Chuburna, Merida 97302, Yucatan, Mexico.",
            "firstname": "Ana",
            "initials": "A",
            "lastname": "Ramos-D\u00edaz"
        },
        {
            "affiliation": "Centro de Investigaci\u00f3n y Asistencia en Tecnolog\u00eda y Dise\u00f1o del Estado de Jalisco, A.C. Parque Cient\u00edfico Tecnol\u00f3gico de Yucat\u00e1n, Km 5.5 Carretera, Sierra Papacal-Chuburna, Chuburna, Merida 97302, Yucatan, Mexico.",
            "firstname": "Angel H",
            "initials": "AH",
            "lastname": "Cabrera-Ramirez"
        },
        {
            "affiliation": "SECIHTI-Centro de Investigaci\u00f3n y Asistencia en Tecnolog\u00eda y Dise\u00f1o del Estado de Jalisco, A.C. Parque Cient\u00edfico Tecnol\u00f3gico de Yucat\u00e1n, Km 5.5 Carretera, Sierra Papacal-Chuburna, Chuburna, Merida 97302, Yucatan, Mexico.",
            "firstname": "Juan Carlos",
            "initials": "JC",
            "lastname": "Cuevas-Bernardino"
        },
        {
            "affiliation": "Departamento de Ingenier\u00eda en Rob\u00f3tica Computacional, Universidad Polit\u00e9cnica de Yucat\u00e1n, Tablaje Catastral 7193, Carretera, Merida-Tetiz Km 4.5, Merida 97357, Yucatan, Mexico.",
            "firstname": "Soledad Cecilia",
            "initials": "SC",
            "lastname": "Pech-Cohuo"
        },
        {
            "affiliation": "Unidad de Biolog\u00eda Integrativa, Centro de Investigaci\u00f3n Cient\u00edfica de Yucatan, Merida 97205, Yucatan, Mexico.",
            "firstname": "Angela Francisca",
            "initials": "AF",
            "lastname": "K\u00fa-Gonz\u00e1lez"
        },
        {
            "affiliation": "Centro de Investigaci\u00f3n y Asistencia en Tecnolog\u00eda y Dise\u00f1o del Estado de Jalisco, A.C. Parque Cient\u00edfico Tecnol\u00f3gico de Yucat\u00e1n, Km 5.5 Carretera, Sierra Papacal-Chuburna, Chuburna, Merida 97302, Yucatan, Mexico.",
            "firstname": "Julia",
            "initials": "J",
            "lastname": "Cano-Sosa"
        },
        {
            "affiliation": "Centro de Investigaci\u00f3n y Asistencia en Tecnolog\u00eda y Dise\u00f1o del Estado de Jalisco, A.C. Parque Cient\u00edfico Tecnol\u00f3gico de Yucat\u00e1n, Km 5.5 Carretera, Sierra Papacal-Chuburna, Chuburna, Merida 97302, Yucatan, Mexico.",
            "firstname": "Iv\u00e1n Emanuel",
            "initials": "IE",
            "lastname": "Herrera-Pool"
        },
        {
            "affiliation": "SECIHTI-Centro de Investigaci\u00f3n y Asistencia en Tecnolog\u00eda y Dise\u00f1o del Estado de Jalisco, A.C. Parque Cient\u00edfico Tecnol\u00f3gico de Yucat\u00e1n, Km 5.5 Carretera, Sierra Papacal-Chuburna, Chuburna, Merida 97302, Yucatan, Mexico.",
            "firstname": "Sergio",
            "initials": "S",
            "lastname": "Valdivia-Rivera"
        },
        {
            "affiliation": "Centro de Investigaci\u00f3n y Asistencia en Tecnolog\u00eda y Dise\u00f1o del Estado de Jalisco, A.C. Parque Cient\u00edfico Tecnol\u00f3gico de Yucat\u00e1n, Km 5.5 Carretera, Sierra Papacal-Chuburna, Chuburna, Merida 97302, Yucatan, Mexico.",
            "firstname": "Teresa",
            "initials": "T",
            "lastname": "Ayora-Talavera"
        },
        {
            "affiliation": "Centro de Investigaci\u00f3n y Asistencia en Tecnolog\u00eda y Dise\u00f1o del Estado de Jalisco, A.C. Parque Cient\u00edfico Tecnol\u00f3gico de Yucat\u00e1n, Km 5.5 Carretera, Sierra Papacal-Chuburna, Chuburna, Merida 97302, Yucatan, Mexico.",
            "firstname": "Neith",
            "initials": "N",
            "lastname": "Pacheco"
        }
    ],
    "conclusions": null,
    "copyrights": null,
    "doi": "10.3390/polym17081128\n10.1016/0304-3894(92)85066-A\n10.1016/j.marpolbul.2022.113831\n10.1021/acssuschemeng.9b06635\n10.1016/j.marpolbul.2015.11.053\n10.1016/j.marpolbul.2021.112705\n10.1016/j.scitotenv.2021.149317\n10.1016/j.biortech.2019.03.037\n10.1007/s00253-018-9153-8\n10.1016/j.wasman.2020.02.033\n10.1016/j.cogsc.2022.100751\n10.1016/j.polymdegradstab.2019.02.012\n10.1016/j.bcab.2018.11.002\n10.1016/j.heliyon.2020.e04398\n10.1016/j.heliyon.2018.e00941\n10.1016/j.envint.2020.106066\n10.1016/j.mtsust.2019.100031\n10.1007/s10924-021-02198-z\n10.3390/polym12102317\n10.1016/j.wasman.2018.09.040\n10.1016/j.envpol.2017.09.043\n10.1016/j.marpolbul.2017.11.036\n10.1016/j.chemosphere.2019.01.159\n10.1080/00207233.2019.1579586\n10.1016/j.ibiod.2024.105910\n10.1016/j.polymdegradstab.2022.110085\n10.3390/polym14224928\n10.1039/C4PY00164H\n10.1016/j.bcab.2018.03.011\n10.1016/j.sciaf.2020.e00340\n10.1099/00207713-16-3-313\n10.1002/jpln.200321283\n10.1002/9780471729259.mca03js15\n10.1093/nar/gkae241\n10.1007/s12223-022-00964-7\n10.1557/s43580-021-00168-0\n10.1007/s11356-011-0711-1\n10.1093/nar/gkv1276\n10.21608/ejabf.2024.347346\n10.5657/FAS.2013.0041\n10.1088/2043-6254/aaabaf\n10.13057/biodiv/d221232\n10.3390/polym14193978\n10.1016/j.polymdegradstab.2020.109461\n10.1016/j.wasman.2022.03.003\n10.3389/fmicb.2022.955286\n10.3390/ma15031132\n10.1002/app.50236\n10.1099/ijsem.0.004475\n10.1128/JCM.43.7.3297-3303.2005\n10.1093/database/baaa062\n10.1099/00207713-36-2-228\n10.1078/0723-2020-00261\n10.1099/ijs.0.054676-0\n10.1099/ijs.0.63753-0",
    "journal": "Polymers",
    "keywords": [
        "bacteria",
        "biodegradation",
        "isolation",
        "plastics films",
        "poly(butylene succinate) (PBS)"
    ],
    "methods": null,
    "publication_date": "2025-04-26",
    "pubmed_id": "40284393\n35714545\n26700887\n34280620\n34340071\n30884455\n29951858\n32143144\n32671274\n30582029\n32951901\n33050501\n30455023\n28964604\n29475646\n30721811\n36433054\n19885937\n38597606\n35384558\n22213099\n26590407\n36235926\n35286847\n36090087\n35161077\n33112222\n16000451\n32761142\n15053318\n23918787\n16585681",
    "results": null,
    "title": "Isolation, Identification and Screening of Plastic-Degrading Microorganisms: Qualitative and Structural Effects on Poly(Butylene Succinate) (PBS) Films.",
    "xml": "<Element 'PubmedArticle' at 0x7885040c7d30>"
}